{
    "dc_identifier": "nl.mnre1130.2j.2019.463",
    "dc_title": "Bijlage 1b Milieueffectrapport",
    "dc_type": "2j",
    "dc_description": "Het milieueffectrapport (MER) bij de MIRT verkenning A67 Leenderheide - Zaarderheiken bevat de milieu-informatie die nodig is om een voorkeursalternatief vast te stellen voor de A67.",
    "dc_source": "https://open.overheid.nl/Details/ronl-2df34947-7fb8-4003-ae58-a48de727ff9b/1",
    "dc_publisher": "mnre1130",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "rail- en wegverkeer",
    "foi_decisionDate": "2019-02-19",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-04",
    "foi_publishedDate": "2019-02-19",
    "dc_date_year": "2019",
    "dc_publisher_name": "Ministerie Van Infrastructuur En Waterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Infrastructuur En Waterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "114",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1130.2j.2019.463.doc.1",
            "dc_title": "bijlage-1b-milieueffectrapport",
            "foi_fileName": "bijlage-1b-milieueffectrapport.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-2df34947-7fb8-4003-ae58-a48de727ff9b/pdf"
        }
    ]
}